Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Apr 2026 11:10:25 +0300

Räpina Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/04317 
aadressile Põlva maakond, Räpina vald, Verioramõisa küla, Metsatare (Elamu) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27817126>  (menetlus nr: 
544972), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.04.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Räpina Vallavalitsus) või menetleja (MARTTI KLEMETS) poole.